html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:400;margin:0;padding:0}html,body{text-align:left;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}:focus{outline:0}ins,a{text-decoration:none}a:active{outline:0 !important}input[type=submit]::-moz-focus-inner,input[type=button]::-moz-focus-inner{border:0}input[type=submit]:focus,input[type=button]:focus{outline:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}ul li{list-style-type:none}strong{font-weight:700}a img{border:none}.screen-reader{display:block;text-indent:-9999px;overflow:hidden;line-height:1px}.clear-left{clear:left;height:0}.clear-right{clear:right;height:0}.clear-both{clear:both;height:0}.hidden{display:none}div,li{position:relative;margin:0;padding:0}.uppercase{text-transform:uppercase}*{margin:0}.lb-color{color:#99CEE0}button{margin:0;padding:0}button:-moz-focus-inner{border:0;padding:0}pre{display:block;background:#fff;color:#000}div#maintenance{font-family:Georgia,"Times New Roman",Times,serif;font-style:italic;font-size:15px;color:#666;margin:100px auto}em,.italic{font-style:italic}.float-left,.alignleft{float:left}.float-right,.alignright{float:right}iframe{min-height:50px}a[href],input[type='submit'],input[type='image'],select,button{cursor:pointer}a.encompass{width:100%;height:100%;position:absolute;top:0;left:0;text-indent:-9999px;z-index:99999;background:url('../images/blank.png') 0 0 repeat}a.encompass:hover{cursor:pointer !important}div.wp-caption, div IMG {max-width: 100% !important;}
.last {
	border: none 
}

IMG {
	height: auto;
}

div#about-us{
-webkit-user-select: none;
-webkit-touch-callout: none; 
}

.hide {
	display: none
}

/* TYPOGRAPHY */

body {
	text-align:left;
	line-height:22px;
	height:100%;
	margin: 0;
	padding: 0;


}

body.page-id-12 {
	background:url('../images/about_us_bg.jpg') center 200px repeat #E6E7E8;
}
body.page-id-230 {
	background:url('../images/what_we_do_bg.jpg') center 200px repeat #E6E7E8;
}

body.page-id-61 {
	background:url('../images/what_people_say_bg.jpg') 70% 50px repeat #E6E7E8;
}
body {
	background:url('../images/gray_bg.jpg') 0 0 repeat;
}


body,table, input, textarea, td, li  {
	font-family:Helvetica, Arial, sans-serif;
	color:#000;
	font-size:14px;
}

a {
	
	font-family:Helvetica, Arial, sans-serif;
	color:#000;

}
ul, ol, dd, hr, ul, p, h1, h2, h3, h4, h5, h6 {
	margin:0 0 15px 0;
}

h1{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 4px;
}

#main-content h1 a {
	 font-weight: bold;
	 text-decoration: none
 }
 
#main-content  h1 a:hover {
	  text-decoration: underline;
	  color:#000
  }

h3 {
	font-size:16px;
	color:#613383
}
h4 {
	font-size:16px;
	font-weight: bold;
}
h5 {
	font-size:17px;
}
h6 {
	font-size:15px
}
p, ol li, ul li, h2 {
	font-size:13px;
	line-height:18px;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	cursor:pointer;
	color:#333
}
a:active {
	text-decoration:underline;
}
ol li {
	list-style-type:decimal;
	margin-left:16px;
	list-style-position:inside;
	position: relative;
	background:none;
	margin-bottom:8px;
	
}
ul li {
	list-style-type:none;
	padding-left:0;
	position: relative;
	background:none;
	margin-bottom:8px;
	
}

iframe {
	width:100%;
	margin: 10px 0;

}

h1.archive-title a {
	font-size: 17px;
	font-weight: normal !important
	

}

#main-content a {
	word-wrap: break-word;
}

/****************** TABLES **********************************/
table {
	width:100%;
	line-height:16px;
	text-align:left;
}

th,td,tr {
	padding:7px 23px 7px 7px;
	text-align:left;
}

tr.odd td {
	background:#333;
}

tr.even td {
	background:#555;
}

/******************************  HEADER  ********************************/


#access ul {
	margin:0;
	float: right;
}
#access ul li {
	float:left;
	margin-left:38px;
}
#access ul li a {
	display:block;
	float:left;
	font-size: 13px;
	text-transform: uppercase;
}
#access ul li a:hover {
text-decoration: underline

}
#access ul li a:active {
text-decoration: none

}

#access ul li.current_page_item  a {
	color:#777;
}



/****************** ANCHORS **********************************/

a#back {
	float:right;
	padding-top:3px;
	display:inline-block;
	text-align:right;
}

.last {
	margin-right:0;
	padding-right:0;
}

#main-content a.read-more {
	color:#EE2A7B;
	font-size: 11px;
	text-decoration: none;
}

#main-content a.read-more:hover {
	text-decoration: underline
}

#main-content a.journal {

color:#97AA0B;

	
}

div#page.welcome-page #main-content a {
	color:#fff;
	text-decoration: underline}

/********* CSS ANIMATIONS ********************/

.page-nav, div.page-nav-flipper {
	text-indent:-9999px;
	height:65px;
	width:73px;
	display:block;
	margin:0 auto 25px;
	z-index:999;
	overflow: hidden

}

/* flip the pane when hovered */
.page-nav-flipper:hover a.flipper {
	-webkit-transform:rotateY(360deg);
	transform:rotateY(360deg);
}

/* flip speed goes here */
.flipper {
	transition:1s;
	-webkit-transition:.8s;
	transform-style:preserve-3d;
	-webkit-transform-style:preserve-3d;
	backface-visibility:visible;
	-webkit-backface-visibility:visible;
}

/* END ANIMATIONS */

a.page-nav-text {
	font-family:Georgia,'Times New Roman',Times,serif;
	font-style:italic;
	font-size:14px;
	width:150px;
	text-align:center;
	margin:25px auto 30px;
	text-decoration:underline;
	display:block;
	z-index: 10;
}

a.page-nav-text:hover {
	text-decoration:none;
}

a.page-nav-text:active {
	text-decoration:underline;
}

a#welcome-nav-icon {
	background:url('../images/tci_sprite.png') -634px -81px no-repeat;
	width: 53px
}

a#welcome-page-nav-icon {
    margin: 20px auto 20px;
	background:url('../images/tci_sprite.png') -696px -80px no-repeat;
	z-index: 10;
}


.white {
	color:#fff;
}

#about-us-nav-icon {
	background:url('../images/tci_sprite.png') -657px 1px no-repeat;
	width: 60px
}

#what-we-do-page-icon {
	height:69px;
	background:url('../images/tci_sprite.png') -433px -82px no-repeat;

}

#what-we-do-nav-icon {
	height:48px;
	background:url('../images/tci_sprite.png') -297px 0 no-repeat;
	margin-bottom:0;
	position:absolute;
	top:30px;
	left:50%;
	margin-left:-37px;

}


a#what-we-do-nav-icon-text {
	margin-top:48px;
	padding-top:10px;
	height:15px;
	background:url('../images/tci_sprite.png') -297px -50px no-repeat;
}

#toy-box{
	background:url('../images/tci_sprite.png') -364px 0 no-repeat;
}


#what-people-say-page-icon {
	
	background:url('../images/tci_sprite.png') -524px -80px no-repeat;
	height: 72px;
	width: 90px


}

#journal-page-icon, #journal {
	
	background:url('../images/tci_sprite.png') -353px -81px no-repeat;
	

}


a#twitter-feeds-nav-icon {
	background:url('../images/tci_sprite.png') -454px 0 no-repeat;
	height:83px;
	width:90px;
}
a#twitter-feeds-nav-icon.empty-circle {

	background:url('../images/tci_sprite.png') -355px -1147px no-repeat;
	width:94px;
	position: relative;
	overflow: visible
	}
span#twitterBird {

	background:url('../images/tci_sprite.png') -462px -1183px no-repeat;
	width:40px;
	height: 40px;
	position: absolute;
	top:4px;
	left:25px;
	
	z-index: 1000;
	display: block;
}

span#twitterBird.reverse {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	
}

	
div#back-home a {
		color:#fff;
		font-style: italic;
		text-decoration: underline
}


/******************************   ARTICLES   ********************************/
p.date {
text-align: center;
line-height: 14px;
text-transform: uppercase
	
}

#main-content IMG {
	margin: 0 auto;
	display:block
}

.article h1 a:hover {
	cursor: pointer
}

/******************************   SIDEBAR   ********************************/

#sidebar h3 {
	text-align: center;
	color:#000;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 8px
	
}

div#sidebar-profile h3 {
	margin-bottom: 0px;
	
}

#sidebar p {
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 0;
}

div#sidebar-profile a {
	font-size: 11px;
	line-height: 12px;
	border-bottom: 1px solid #aaa;
	display: inline-block;
	margin-top: 4px;

}

#sidebar a:hover{
	color:#EE2A7B;
	text-decoration: none
}

div#categories-wrap ul li {	
	float:left;
	width:62px;
	height:52px;
	margin-left: 13px;
	margin-bottom: 10px;
}

div#recent-posts ul {
	margin-bottom: 0;
	
}

div#recent-posts li{

	font-size: 11px;
	margin-bottom: 7px;
	line-height: 13px;
	
}
a.journal-hover:hover {
color:#97AA0B !Important
	
	
}




li#articles {
	background:url('../images/tci_sprite.png') -2px -1095px no-repeat;	
}
li#video-clips {
	background:url('../images/tci_sprite.png') -72px -1095px no-repeat;
}
li#sound-bites {
	background:url('../images/tci_sprite.png') -2px -1155px no-repeat;
}
li#images {
	background:url('../images/tci_sprite.png') -72px -1155px no-repeat;
}

/******************************   ARCHIVES &  COMMENTS  ********************************/

#articles{
		background:url('../images/tci_sprite.png') -165px -1096px no-repeat;
}
#video-clips{
		background:url('../images/tci_sprite.png') -251px -1098px no-repeat;
		width:82px;
}
#sound-bites {
		background:url('../images/tci_sprite.png') -159px -1177px no-repeat;
		width: 85px
}
#images {
		background:url('../images/tci_sprite.png') -258px -1176px no-repeat;
}

p.archive-article-stats {
	
	
	text-align: center;
	
}
p.archive-article-stats a {
	
	text-decoration: none !important;
	color:#EE2A7B
}

#archives-wrap li {
	float:left;
	margin-right: 9px;
}

#archives-wrap.journal-hover li a:hover {
	color:#97AA0B !Important
	
}
div#pagintation {
font-size: 15px;

}
div#pagintation a {
	text-decoration: none
}

#main-content .lower-wrap a:hover {
	
	color:#C74A5D;
	text-decoration:none
}

#blog-content a {
	text-decoration: underline;
}
#blog-content:hover {
	text-decoration: none;
}
#blog-content a:active {
	text-decoration:underline;
}

span.current {
	color:#EE2A7B;
	
}



div#main-content .lower-wrap label {
	float:left;
	
}


.lower-wrap ol li{
	list-style-type:none;
	font-size:15px;
	margin-left:0;
}
div.commentmetadata a {
	
	font-size:13px !important;


}

input#submit {
	padding:5px 8px 4px 8px;
	color:#fff;
	background:#705D57
}

textarea#comment {
	float:left;
	clear:left;
	width:350px;
	min-height:200px;
	margin-bottom:14px;
	background:#fff;


	
}
#form-wrap textarea#comment{
	
	width:100%;
}

p.form-submit {
	float:left;
	clear:left;
}

cite {
	color:#C74A5D;
	font-family:Georgia, "Times New Roman", Times, serif;
}


span.required {
	margin-right:5px;
}

a.next {
	float:right;
}

div#comment-form input{

padding: 3px;	
	
	
}


div#main-content a.comment-author-url-link{
color:#C74A5D;
font-size: 16px;
}


/**************************   TWEETS  *********************************/

ul.tweets li {
	float:left;
	color:#fff;
	position: relative;
	padding-top: 30px;
}

ul.tweets li em {
	font-style: normal;
	text-transform: uppercase;
	position: absolute;
	top:0;
	left:0;
	
}

ul.tweets li a {
	text-decoration: none !important
}

ul.tweets li a:hover {
	text-decoration: underline !important
}

p.tweet-date {
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 20px;
}

#tweets-wrap a{

	color:#fff;
	text-decoration: underline

}

p.tweet-text a:hover {
	text-decoration: none !important;
	
}



/******************************   FOOTER   ********************************/

a#get-in-touch-nav-icon {
	
	background:url('../images/tci_sprite.png') -565px 0px no-repeat;
}

p#contact-details {
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 18px;
		
}
p#contact-details a {
	border-bottom: 1px solid #aaa
}


a#author-details {

display: block;
height: 20px;
width: 150px;
text-indent: -9999px;
margin: 10px auto;
background:url('../images/tci_sprite.png') -545px -692px no-repeat;

}

#footer a:hover {
	text-decoration: none
}



/**********************  SOCIAL MEDIA LINKS    *******************/

ul#social-links{

 width: 120px;
 margin: 0 auto 15px;

}

 ul#social-links li {
	float:left;
	width:30px;
	height:25px;
	margin:0 3px 0 6px;
	padding:0;
	list-style-type:none;
	display:block;
	
}
 ul#social-links li a {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	display:block;
	
	
}

li#twitter a {

	background:url('../images/tci_sprite.png') -435px -689px  no-repeat;
}


li#facebook a {
	
	background:url('../images/tci_sprite.png') -470px -690px  no-repeat;
}

li#linkedin a {

	background:url('../images/tci_sprite.png') -498px -689px  no-repeat;
}

/**********************  SOCIAL SHARES    *******************/


#share-likes h5 {
	color:#444
}
div.addthis_default_style a {
margin-right: 10px ;
}






